Drupal Multisite Search Module SQL Injection Vulnerability

Bugtraq ID: 52342
Class: Input Validation Error
CVE: CVE-2012-1656
Remote: Yes
Local: No
Published: Mar 07 2012 12:00AM
Updated: Sep 20 2012 07:00PM
Credit: Justin Klein Keane
Vulnerable: Drupal Multisite Search 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus